
Foreman - Feature #33268

Tracker # 30986 (New): Host Details Page Feature

Add power options dropdown to details card

08/17/2021 08:27 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8728

  

Description

Associated revisions

Revision 34e3704a - 10/19/2021 04:36 PM - Amir Fefer

Fixes #33268 - add power status dropdown to host details

History

#1 - 08/22/2021 07:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8728 added

#2 - 10/19/2021 04:36 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/19/2021 05:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|34e3704ac143b26ae15884a7d13f022e1845700d.
